
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>浅谈幼儿绘画教育中审美意识的培养 / 亲亲早教 </title>
    <meta name="description" content="浅谈幼儿绘画教育中审美意识的培养 山东师范大学教育科学学院 丰丽萍 幼儿美术教育最富有意义的,就是发觉幼儿的创造潜能,尽量为幼儿提供自我表现的机会,鼓励幼儿大胆地表现自己独特的思想感情.有利于儿童艺术能力的形成和发展的的艺术教育应该像为儿童身体健康成长所提供的科学食品一样,品种丰富.含量适中.营养全面.随着课程改革的日趋深入,传统的以科学为中心,单纯传授知识技能的美术教育显然已经不能适应时代的需要.因此,在教学中应注重教育的整体性,注重对幼儿的审美启蒙,促进幼儿主动发展. 一.美术教育对儿童的影响 美术教育是基础课程之一,是基础" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">浅谈幼儿绘画教育中审美意识的培养</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 21:02:19</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　山东师范大学教育科学学院   丰丽萍</p>
<p>　　幼儿美术教育最富有意义的，就是发觉幼儿的创造潜能，尽量为幼儿提供自我表现的机会，鼓励幼儿大胆地表现自己独特的思想感情。有利于儿童艺术能力的形成和发展的的艺术教育应该像为儿童身体健康成长所提供的科学食品一样，品种丰富、含量适中、营养全面。随着课程改革的日趋深入，传统的以科学为中心，单纯传授知识技能的美术教育显然已经不能适应时代的需要。因此，在教学中应注重教育的整体性，注重对幼儿的审美启蒙，促进幼儿主动发展。</p>
<p>　　一、美术教育对儿童的影响</p>
<p>　　美术教育是基础课程之一，是基础教育的重要组成部分。美是人类社会的终极价值之一，从某种意义上说，人类文明的进步正是伴随着对美的强烈追求而发展起来的，在对美的追求过程中，人的精神不仅得到升华，而且也获得了人生难以言说的愉悦和快乐。在教育教学工作中，不仅要向学生传授一定的美术技能，还必须渗入一些与学生的发展有关，并与现代和未来社会的环境相适应的意识。其中审美意识就是几种意识的其中之一。通过审美教育，可以推动学生德育、智育、体育的发展，培养他们良好的思想品德和高尚情操，扩大他们的视野，丰富他们健康向上的审美情趣，促进他们的智力和才能的发展等方面都起着十分重要的作用，且美术基础知识也将有助于学生对其他学科的学习。</p>
<p>　　儿童作为人的个体，他离不开所处环境和教育的影响而独立存在。爱美是人的天性，对于正在成长的少年儿童来说，表现尤为突出，通过审美教育，使学生能够运用辩证唯物主义和历史唯物主义的思想方法，去鉴别真伪，分辩善恶，判断丑美。美术具有形象性、直观性、可感性的特点，非常适合儿童身心发展的特点。以美术作品为审美对象、富理于情，以情动人。在美术教育活动中，学生根据自己的生活经验、道德、观念去感受，去表现各类美的事物，并从中引发感情上的共鸣。教师的正确引导和帮助，使他们的审美趣味向着健康方向发展，学生在实践活动中对美的事物的表现过程，也是他们接受美的熏陶过程，在精神上也得到了一定的美的享受，可以说，没有美育的教育是不完全的教育。</p>
<p>　　二、儿童绘画特点及审美体验</p>
<p>　　儿童的自觉绘画现象表明：抒情达意式的再现性绘画是低幼段儿童美术活动的主要特征，同时以线性表现为主要方式，但进入大班后，他们的思维和认识开始羽翼渐丰，表现理念逐渐进入写实期。当他们面对真实的自然和生活时，却总是真切地体验到罗丹说过的那句话：“美无处不在，重要地是你发现。”</p>
<p>　　大班学生从生理上看，这一时期的学生身体发育相对平衡，肌肉力量有显着发展。手部小骨肉动作的精确性还比较差。但从心理情况来看，他们能学习更多的知识，技能。但他们的作事的精确性不够，时空概念较模糊，只注意孤立现象，看不出事物之间的联系，注意力还不够稳定。这一时期，他们的想像特点是鲜明、生动、但感情易冲动，自制力较差。他们的作品中可看出主观意识较强，情感色彩较浓。在造型上，对客观事物的外形不作精细的刻画，这不等于他们具备了概括，提炼的本领，而是表明他们仍旧受着生理和心理发展的制约。如画一个圆柱形，上面画成圆形，底部画成一条直线，这显然不符合透视规律，因为他们带有以自己对事物的认识来代替自己的视觉，为了表现需要，有时会出现透明的墙，让人能看出被墙遮挡的东西。他们喜欢鲜艳明快的颜色，仍旧偏重色彩的刺激作用，不太注意观察，往往从想像出发，对新异事物充满好奇心。它以广泛性为特征，也常常表现为某些幼稚的追求。所以应注意保护它们的好奇心，并能过引导，有意识地把它转化为对知识热烈、探求的欲望，这将有益于他们的智力发展。</p>
<p>　　对于儿童来说，既不要求形，又不可求其法，无须讲太多的绘画常理，而是更多地去引导儿童怎样观察事物。因此，应给学生多安排一些写生课，让孩子直接感知客观事物。面对一个写生对象，无论是有生命的，还是没有生命的，总是让孩子从深的角度去理解它，喜欢它、欣赏它，让自己的表现欲望与对象的生命意义，形态特征、品质意韵等产生共鸣。</p>
<p>　　从另一个方面来说要培养儿童善于通过观察和联想，从写生对象身上预想出对象特有的线性美。总之，要让他们多一些表现空间，看到自己身上的闪光点这样才有助于他们今后的发展，同时也能使他们的写生作品有独特的个性美。</p>
<p>　　审美意识、人文意识、创新意识、环境意识这几种意识既存在于美术活动之中，又在评述活动之外，其意义广泛的、长期的，只有在美术教育中渗入上述几种意识，我们美术教师建立这些意识，才能使美术教育真正成为具有广泛和重要教育学意义的学科，才能对所有学生的人生有所裨益。</p>
<p>　　三、美术活动的主题来源于生活环境</p>
<p>　　绘画来源于生活，又高于生活。幼儿美术的形象是建立在幼儿社会生活环境基础之上的。在幼儿美术教育中，许多教师常常为确定合适的教育主题而烦恼。其实，只要留心幼儿感兴趣的生活现象，并于他生活环境中的各种因素产生互动就很容易选出合适的美术活动的主题。在户外散步时，有些孩子提出“为什么在春天、夏天也会有树叶掉下来？”“绿颜色的叶子也会掉下来？”等等很多问题。幼儿的自愿学习来自于幼儿对活动的兴趣，是其活动的源泉。</p>
<p>　　陈鹤琴先生说过：“我们教孩子必须先要了解孩子的心理，若能根据孩子的心理而实施教育，那教育必有良好的效果”。这句话倾注了“以幼儿发展为本”的教育理念和尊重幼儿的教育思想。以此我们根据幼儿的兴趣在设计了一个关于叶子方面的主题网络，以叶子为主线，扩展出叶子有约、叶子小百科、美丽的树叶（线条画）、好吃的叶子、变色的叶子、叶子托印画等活动。</p>
<p>　　生活环境是“第三位教师”，当环境具有教师的意义作用时，环境已不再是没有生命的完全物化的东西，而成为一种富有人格魅力的教育力量。环境如同老师一样，对幼儿的认知具有刺激性，是幼儿处于积极的探究状态。幼儿园环境有教育性和可控制性的特点，它是根据教育目标认为设置的，而且还可以适当的进行调整。在叶子主题活动中，我们布置一些有关叶子方面的墙面，为幼儿提供各种各样的树叶、线条画及与叶子有关的图画书、图片等等。使幼儿在老师为他们创设的一定环境里，无拘无束的运用创作欲望，对自己的表现方式充满自信。并鼓励幼儿把那些能激励他们进行创作性和实践性的活动情景加以探索和表达，是幼儿在感觉和体验周围美的环境中，激发出审美知觉现象。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45654686.html">专题总结-浅谈幼儿绘画教学</a></h4>
                                <div class="item-excerpt"><p>导读:在绘画教学中提高幼儿绘画的能力,并不是幼儿绘画教育的根本目的,而是实现目标的手段.绘画活动是幼儿表现个人对周围事物认识和情感的活动,在这一时期不必一味的去计较孩子画出了什么,画得好不好,过多的干 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4256801.html">浅谈幼儿德育教育的因人施教</a></h4>
                                <div class="item-excerpt"><p>二十一世纪是知识竞争的社会,二十一世纪的教育是创新教育,现代社会,多数家庭只有一个孩子,是家中的小皇帝,望子成龙.望女成凤已几乎成了所有父母最大的心愿,在这种心态的驱使下,人们对教育的关注视线也正在转 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/49002682.html">浅谈幼儿德育教育的指导策略</a></h4>
                                <div class="item-excerpt"><p>不同时代的要求,特定的教育目标,社会的性质以及社会现实状况等,决定着德育的内容.本文就幼儿德育教育存在的问题,进行了分析和思考,阐述如何适应未来社会的各种能力培养(即竞争能力.合作能力.生存能力),以 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45681246.html">浅谈幼儿品德教育</a></h4>
                                <div class="item-excerpt"><p>近年来,随着科学技术和我国经济发展,开发幼儿智力已引起社会.学校和家庭的普遍关注.但是随之而来的是出现了&quot;忽视对儿童品德的早期培养和对儿童行为习惯的长早期训练&quot;,即&quot;重智 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5955081.html">浅谈在环境教育中的幼儿意识与行为</a></h4>
                                <div class="item-excerpt"><p>随着环境教育越来越被人们所重视,一所所绿色学校.绿色幼儿园也就应运而生.作为绿色幼儿园中的一员,我们的孩子在系统的环境课程教育活动以及开展一系列的环保活动中,已掌握了一定量的环保知识,具备了一定程度的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40689182.html">浅谈在绘画教学中培养幼儿的创造力</a></h4>
                                <div class="item-excerpt"><p>导读:绘画教学中促进幼儿创造力发展的因素很多,有的来自于教师本身创造性素质,也有来自家长和幼儿方面的.其中起决定性作用的还是创造性教育的实施者--教师. 当代幼儿是未来社会的主人,是21世纪的栋梁,是 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45620066.html">浅谈在美术教育中如何发展幼儿创造力</a></h4>
                                <div class="item-excerpt"><p>简介:在赵承福教授的一次报告中,我听了关于中国孩子绘画方面的一个问题,绘画比赛经常有,孩子们的作品一年比一年好,从画面布局,到色彩的应用,有时都难想象是孩子的作品,可见功底深厚,但评委却摇头,作品千篇 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/40219864.html" title="中班其他活动:秋天的落叶">中班其他活动:秋天的落叶</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40959081.html" title="帮助孩子认识自我">帮助孩子认识自我</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40160416.html" title="家长与老师的幼小衔接必修课">家长与老师的幼小衔接必修课</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40125624.html" title="川菜:糖酥芋泥">川菜:糖酥芋泥</a></li>
                        <li><a href="https://www.zaojiao6.com/article/44091156.html" title="戴尔父亲教子的教育启示">戴尔父亲教子的教育启示</a></li>
                        <li><a href="https://www.zaojiao6.com/article/44811452.html" title="10种食物可以让牙齿白起来">10种食物可以让牙齿白起来</a></li>
                        <li><a href="https://www.zaojiao6.com/article/44661186.html" title="冰姑娘(三)">冰姑娘(三)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/44504112.html" title="做好观察的几点思考">做好观察的几点思考</a></li>
                        <li><a href="https://www.zaojiao6.com/article/44585061.html" title="让我们跳起来吧(冬天)">让我们跳起来吧(冬天)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/44564826.html" title="孕妈咪为什么感觉"烧心"?">孕妈咪为什么感觉"烧心"?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40996954.html" title="孕前营养食谱:椒麻猪肝">孕前营养食谱:椒麻猪肝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40918994.html" title="父母的哪些特征是遗传的呢?">父母的哪些特征是遗传的呢?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40196456.html" title="冬季保湿易忽略的八大死角">冬季保湿易忽略的八大死角</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40118681.html" title="手足口病与水痘">手足口病与水痘</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44049202.html" title="为什么儿童容易上火?">为什么儿童容易上火?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44092596.html" title="提升孩子人际智能的5个方法">提升孩子人际智能的5个方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44442666.html" title="孕期食谱:美味火腿粥">孕期食谱:美味火腿粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44449014.html" title="宝宝夏季厌食罪魁祸首是冷饮">宝宝夏季厌食罪魁祸首是冷饮</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44494284.html" title="孕妇吃酸应少选腌菜和酸菜">孕妇吃酸应少选腌菜和酸菜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44492812.html" title="大班社会教案:种植西红柿">大班社会教案:种植西红柿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44491041.html" title="需高度注意的胎儿危险信号">需高度注意的胎儿危险信号</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44804264.html" title="幼教随笔:什么样的课是一节好课">幼教随笔:什么样的课是一节好课</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44884864.html" title="矮父母如何养出高儿女?">矮父母如何养出高儿女?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44852856.html" title="新生宝贝遭遇兔唇怎么办">新生宝贝遭遇兔唇怎么办</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44891021.html" title="化解宝宝拒吃辅食的方法">化解宝宝拒吃辅食的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44814416.html" title="常穿紧身裤易得妇科病">常穿紧身裤易得妇科病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44815992.html" title="小班亲子教案: 0-3岁亲子学苑的管理与研究">小班亲子教案: 0-3岁亲子学苑的管理与研究</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44601642.html" title="完美假日之香港亲子游">完美假日之香港亲子游</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44644212.html" title="夏日宝宝肌肤养护攻略">夏日宝宝肌肤养护攻略</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44516682.html" title="接种水痘疫苗需注意">接种水痘疫苗需注意</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGP0JX.html" title="山药菠萝汁">山药菠萝汁</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/oX2R0lxN.html" title="七个怪异偏方赶走小皱纹 亲亲早教">七个怪异偏方赶走小皱纹 亲亲早教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3nBxj.html" title="喜羊羊主题曲简谱">喜羊羊主题曲简谱</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkk4xz.html" title="为什么脑瘫宝宝整天哭过不停">为什么脑瘫宝宝整天哭过不停</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0qex8.html" title="大班玩车活动教案">大班玩车活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe7582O.html" title="小小耳朵本领大健康教案&period;">小小耳朵本领大健康教案&period;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0wEJX.html" title="我和瓶子做朋友教学目标的评析">我和瓶子做朋友教学目标的评析</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOk5EJn.html" title="小轿车&comma;公共汽车&comma;大卡车为交通工具">小轿车&comma;公共汽车&comma;大卡车为交通工具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RXKoxN.html" title="故事小老虎的名片">故事小老虎的名片</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5eOWLn.html" title="做点心教案小班">做点心教案小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxm7mM2K.html" title="stayh2k">stayh2k</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx95kbxe.html" title="家长对幼小衔接的意见与建议">家长对幼小衔接的意见与建议</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5aQ6Ln.html" title="穿鞋带教案">穿鞋带教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4Qgy27.html" title="快乐秋游教案小班">快乐秋游教案小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgzKJn.html" title="养殖鱼幼儿参与情况怎样写">养殖鱼幼儿参与情况怎样写</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyo6vLB.html" title="故事PPT">故事PPT</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0jjyLz.html" title="小班教案安全&colon;玩具不能放嘴巴里">小班教案安全&colon;玩具不能放嘴巴里</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWjVW28.html" title="幼儿园养乌龟观察计划">幼儿园养乌龟观察计划</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1EYyJq.html" title="中客厅妈妈每天都抱着宝宝从这几个玩具旁走过时一边说玩具名称一">中客厅妈妈每天都抱着宝宝从这几个玩具旁走过时一边说玩具名称一</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zyz7JA.html" title="虹吸实验活动反思">虹吸实验活动反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>